Bug 1413619 - SEC_ERROR_NO_TOKEN error when using SSL and multiple threads
Summary: SEC_ERROR_NO_TOKEN error when using SSL and multiple threads
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Daiki Ueno
QA Contact: Hubert Kario
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 14:33 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2017-08-01 16:50 UTC (History)
9 users (show)

Fixed In Version: nss-3.28.3-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1404815
Environment:
Last Closed: 2017-08-01 16:50:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Mozilla Foundation 1297397 0 None None None 2017-01-16 15:06:55 UTC
Red Hat Bugzilla 1404815 0 unspecified CLOSED SEC_ERROR_NO_TOKEN error when using SSL and multiple threads 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHEA-2017:1977 0 normal SHIPPED_LIVE nss bug fix and enhancement update 2017-08-01 17:57:47 UTC

Internal Links: 1404815

Comment 15 errata-xmlrpc 2017-08-01 16:50:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1977


Note You need to log in before you can comment on or make changes to this bug.